Unable to install hpov agent 11.11 on a linux 64 bit server. (854 Views)
Reply
Advisor
seema bhukar
Posts: 18
Registered: ‎05-26-2011
Message 1 of 9 (854 Views)

Unable to install hpov agent 11.11 on a linux 64 bit server.

[ Edited ]

Hello All,

I am Unable to install hpov agent 11.11 on a linux 64 bit server.

Installation ends in an error as Activation of agent wont start.

 

[12/20/13 02:10:23] [oasetup] [oasetup] [INFO] HP Operations agent configuration is complete  - Fri Dec 20 02:10:23 EST 2013
[12/20/13 02:10:23] [oasetup] [oasetup] [INFO] Self copying the oasetup installer to install and data directory
[12/20/13 02:10:23] [oasetup] [oasetup] [INFO] Copied oasetup.sh to /var/opt/OV/installation/bundles/Operations-agent/oasetup.sh
[12/20/13 02:10:23] [oasetup] [oasetup] [ERROR] Product is not yet configured. Product can not be activated
[12/20/13 02:10:24] [OAInstall] [INFO] Setting the locale values back to original

 

Pls refer oainstall.log file

 

========================

 

[12/20/13 02:10:23] [oasetup] [oasetup] [INFO] Patch bundle xmls not present in the inventory

location
[12/20/13 02:10:23] [oasetup] [oasetup] [INFO] HP Operations agent installation is complete - Fri

Dec 20 02:10:23 EST 2013
[12/20/13 02:10:23] [oasetup] [oasetup] [INFO] HP Operations agent configuration started on - Fri

Dec 20 02:10:23 EST 2013
[12/20/13 02:10:23] [oasetup] [oasetup] [INFO] Configuring the HPOvXpl component...
[12/20/13 02:10:23] [oasetup] [oasetup] [INFO] Configuring with the

"/opt/OV/lbin/configure/HPOvXpl/configure.sh" command.
[12/20/13 02:10:23] [oasetup] [oasetup] [note] The configure script

/opt/OV/lbin/configure/HPOvXpl/configure.sh was not found for the package HPOvXpl.
[12/20/13 02:10:23] [oasetup] [oasetup] [INFO] Configuring the HPOvSecCo component...
[12/20/13 02:10:23] [oasetup] [oasetup] [INFO] Configuring with the

"/opt/OV/lbin/configure/HPOvSecCo/configure.sh" command.
[12/20/13 02:10:23] [oasetup] [oasetup] [note] The configure script

/opt/OV/lbin/configure/HPOvSecCo/configure.sh was not found for the package HPOvSecCo.
[12/20/13 02:10:23] [oasetup] [oasetup] [INFO] Configuring the HPOvBbc component...
[12/20/13 02:10:23] [oasetup] [oasetup] [INFO] Configuring with the

"/opt/OV/lbin/configure/HPOvBbc/configure.sh" command.
[12/20/13 02:10:23] [oasetup] [oasetup] [note] The configure script

/opt/OV/lbin/configure/HPOvBbc/configure.sh was not found for the package HPOvBbc.
[12/20/13 02:10:23] [oasetup] [oasetup] [INFO] Configuring the HPOvSecCC component...
[12/20/13 02:10:23] [oasetup] [oasetup] [INFO] Configuring with the

"/opt/OV/lbin/configure/HPOvSecCC/configure.sh" command.
[12/20/13 02:10:23] [oasetup] [oasetup] [note] The configure script

/opt/OV/lbin/configure/HPOvSecCC/configure.sh was not found for the package HPOvSecCC.
[12/20/13 02:10:23] [oasetup] [oasetup] [INFO] Configuring the HPOvCtrl component...
[12/20/13 02:10:23] [oasetup] [oasetup] [INFO] Configuring with the

"/opt/OV/lbin/configure/HPOvCtrl/configure.sh" command.
[12/20/13 02:10:23] [oasetup] [oasetup] [note] The configure script

/opt/OV/lbin/configure/HPOvCtrl/configure.sh was not found for the package HPOvCtrl.
[12/20/13 02:10:23] [oasetup] [oasetup] [INFO] Configuring the HPOvDepl component...
[12/20/13 02:10:23] [oasetup] [oasetup] [INFO] Configuring with the

"/opt/OV/lbin/configure/HPOvDepl/configure.sh" command.
[12/20/13 02:10:23] [oasetup] [oasetup] [note] The configure script

/opt/OV/lbin/configure/HPOvDepl/configure.sh was not found for the package HPOvDepl.
[12/20/13 02:10:23] [oasetup] [oasetup] [INFO] Configuring the HPOvConf component...
[12/20/13 02:10:23] [oasetup] [oasetup] [INFO] Configuring with the

"/opt/OV/lbin/configure/HPOvConf/configure.sh" command.
[12/20/13 02:10:23] [oasetup] [oasetup] [note] The configure script

/opt/OV/lbin/configure/HPOvConf/configure.sh was not found for the package HPOvConf.
[12/20/13 02:10:23] [oasetup] [oasetup] [INFO] Configuring the HPOvPacc component...
[12/20/13 02:10:23] [oasetup] [oasetup] [INFO] Configuring with the

"/opt/OV/lbin/configure/HPOvPacc/configure.sh" command.
[12/20/13 02:10:23] [oasetup] [oasetup] [note] The configure script

/opt/OV/lbin/configure/HPOvPacc/configure.sh was not found for the package HPOvPacc.
[12/20/13 02:10:23] [oasetup] [oasetup] [INFO] Configuring the HPOvPerlA component...
[12/20/13 02:10:23] [oasetup] [oasetup] [INFO] Configuring with the

"/opt/OV/lbin/configure/HPOvPerlA/configure.sh" command.
[12/20/13 02:10:23] [oasetup] [oasetup] [note] The configure script

/opt/OV/lbin/configure/HPOvPerlA/configure.sh was not found for the package HPOvPerlA.
[12/20/13 02:10:23] [oasetup] [oasetup] [INFO] Configuring the HPOvPerfMI component...
[12/20/13 02:10:23] [oasetup] [oasetup] [INFO] Configuring with the

"/opt/OV/lbin/configure/HPOvPerfMI/configure.sh" command.
[12/20/13 02:10:23] [oasetup] [oasetup] [note] The configure script

/opt/OV/lbin/configure/HPOvPerfMI/configure.sh was not found for the package HPOvPerfMI.
[12/20/13 02:10:23] [oasetup] [oasetup] [INFO] Configuring the HPOvGlanc component...
[12/20/13 02:10:23] [oasetup] [oasetup] [INFO] Configuring with the

"/opt/OV/lbin/configure/HPOvGlanc/configure.sh" command.
[12/20/13 02:10:23] [oasetup] [oasetup] [note] The configure script

/opt/OV/lbin/configure/HPOvGlanc/configure.sh was not found for the package HPOvGlanc.
[12/20/13 02:10:23] [oasetup] [oasetup] [INFO] Configuring the HPOvPerfAgt component...
[12/20/13 02:10:23] [oasetup] [oasetup] [INFO] Configuring with the

"/opt/OV/lbin/configure/HPOvPerfAgt/configure.sh" command.
[12/20/13 02:10:23] [oasetup] [oasetup] [note] The configure script

/opt/OV/lbin/configure/HPOvPerfAgt/configure.sh was not found for the package HPOvPerfAgt.
[12/20/13 02:10:23] [oasetup] [oasetup] [INFO] Configuring the HPOvAgtLc component...
[12/20/13 02:10:23] [oasetup] [oasetup] [INFO] Configuring with the

"/opt/OV/lbin/configure/HPOvAgtLc/configure.sh" command.
[12/20/13 02:10:23] [oasetup] [oasetup] [note] The configure script

/opt/OV/lbin/configure/HPOvAgtLc/configure.sh was not found for the package HPOvAgtLc.
[12/20/13 02:10:23] [oasetup] [oasetup] [INFO] Configuring the HPOvEaAgt component...
[12/20/13 02:10:23] [oasetup] [oasetup] [INFO] Configuring with the

"/opt/OV/lbin/configure/HPOvEaAgt/configure.sh" command.
[12/20/13 02:10:23] [oasetup] [oasetup] [note] The configure script

/opt/OV/lbin/configure/HPOvEaAgt/configure.sh was not found for the package HPOvEaAgt.
[12/20/13 02:10:23] [oasetup] [oasetup] [INFO] Configuring the HPOvOpsAgt component...
[12/20/13 02:10:23] [oasetup] [oasetup] [INFO] Configuring with the

"/opt/OV/lbin/configure/HPOvOpsAgt/configure.sh" command.
[12/20/13 02:10:23] [oasetup] [oasetup] [note] The configure script

/opt/OV/lbin/configure/HPOvOpsAgt/configure.sh was not found for the package HPOvOpsAgt.
[12/20/13 02:10:23] [oasetup] [oasetup] [INFO] HP Operations agent configuration is complete  - Fri

Dec 20 02:10:23 EST 2013
[12/20/13 02:10:23] [oasetup] [oasetup] [INFO] Self copying the oasetup installer to install and

data directory
[12/20/13 02:10:23] [oasetup] [oasetup] [INFO] Copied oasetup.sh to

/var/opt/OV/installation/bundles/Operations-agent/oasetup.sh
[12/20/13 02:10:23] [oasetup] [oasetup] [ERROR] Product is not yet configured. Product can not be

activated
[12/20/13 02:10:24] [OAInstall] [INFO] Setting the locale values back to original

 

Thanks,

Seema Bhukar

Honored Contributor
Norm Diederich
Posts: 789
Registered: ‎12-11-2001
Message 2 of 9 (819 Views)

Re: Unable to install hpov agent 11.11 on a linux 64 bit server.

Please specify the linux vendor and release version.

 

Regards,

Norm

Advisor
seema bhukar
Posts: 18
Registered: ‎05-26-2011
Message 3 of 9 (800 Views)

Re: Unable to install hpov agent 11.11 on a linux 64 bit server.

Hello Norm,

Below is the required info:

 

 

Linux version 2.6.18-274.18.1.el5 (mockbuild@ca-build56.us.oracle.com) (gcc version 4.1.2 20080704 (Red Hat 4.1.2-51)) #1 SMP Thu Feb 9 15:31:25 EST 2012

 

Thanks,

Seema

Honored Contributor
Norm Diederich
Posts: 789
Registered: ‎12-11-2001
Message 4 of 9 (786 Views)

Re: Unable to install hpov agent 11.11 on a Linux 64 bit server.

Seema,

 

It appears that this might be Oracle Enterprise Linux.

 

I am not quite sure what version (Oracle Version) but, if it is really 4.1.2, then this is an unsupported version.

 

I looks like the earliest supported version is 4.7 with limitations and 5.4 for full support.

 

Regards,

Norm

 

 

Advisor
seema bhukar
Posts: 18
Registered: ‎05-26-2011
Message 5 of 9 (782 Views)

Re: Unable to install hpov agent 11.11 on a Linux 64 bit server.

Hello Norm,

 

IS this linux version not supporetd by agent version 11.11 or other agent versions as well?

 

Thanks,

Seema Bhukar.

 

 

Honored Contributor
Norm Diederich
Posts: 789
Registered: ‎12-11-2001
Message 6 of 9 (770 Views)

Re: Unable to install hpov agent 11.11 on a Linux 64 bit server.

Seema,

 

The 32 bit 8.6 agent may work, it is supposed to support RHEL 4, but I don't know if it is still supported.

 

What Operation Manager platform and version are you running?

 

Regards,

Norm

Advisor
seema bhukar
Posts: 18
Registered: ‎05-26-2011
Message 7 of 9 (754 Views)

Re: Unable to install hpov agent 11.11 on a Linux 64 bit server.

Hello Norm,

 

Firstly, Sorry for late reply.

 

OM server is: windows and agent version on it is: 8.60.501

 

Thanks,

Seema Bhukar

Honored Contributor
Norm Diederich
Posts: 789
Registered: ‎12-11-2001
Message 8 of 9 (743 Views)

Re: Unable to install hpov agent 11.11 on a Linux 64 bit server.

Seema,

 

 

You should be able to install the 8.60 agent on your Linux box.

 

You will need to install the 32 bit agent.

 

Regards,

Norm

HP Expert
EdgardoFlores
Posts: 52
Registered: ‎06-29-2011
Message 9 of 9 (731 Views)

Re: Unable to install hpov agent 11.11 on a Linux 64 bit server.

Hello Seema,

 

Agent 8.6X may install on this version of Linux, however I must inform you that the agnt is not withinh support.

 

Supported Agents are 11.0X and 11.1X, therefore best option would be to upgrade the OS ad at the same time the agent.

 

Hope this information is helpfull.

 

HP Support                             

 

If you find that this or any post resolves your issue, please be sure to mark it as an accepted solution.

If you liked it I would appreciate KUDOs.

 

Thanks.

 

 

The opinions expressed above are the personal opinions of the authors, not of HP. By using this site, you accept the Terms of Use and Rules of Participation.